Subject: RE:su'u

From: [email-masked]
Date: Mon, 5 Feb 2001 22:46:16 EST

As an at least occasional Nyayaika and Montagovian, I have to say that 
abstractions from sumti do make sense, since every individual (or group or 
mass) has an abstract "-ness." This is different from {ka/nu/.... me 
[sumti]}, since it holds of the individual even in worlds where the [sumti] 
does not (indeed, is how you trace the individual across worlds). It is also 
different from {nu/ka/... [sumti] ca'e}. Since it has been amply 
demonstrated here that {nu/ka/... [sumti]} does not parse, we need something 
else. Any suggestions? Notice xod's suggestion will not work either.